Limit structured logging output for now
Closed, ResolvedPublic

Description

With T113085: Support event logging propagation from target to deployment host comes a lot of barfing to stdout. We should limit the output of structured log messages until we have fancy iscap panes for aggregated/filtered output.

dduvall created this task.Sep 25 2015, 6:22 PM
dduvall updated the task description. (Show Details)
dduvall raised the priority of this task from to Normal.
dduvall claimed this task.
dduvall added projects: Scap, Deployments.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 6:22 PM
dduvall moved this task from Needs triage to Services MVP on the Scap board.Sep 25 2015, 6:22 PM

Change 241256 had a related patch set uploaded (by Dduvall):
Filter target host logging from stdout of main process

https://gerrit.wikimedia.org/r/241256

Change 241256 merged by jenkins-bot:
Filter target host logging from stdout of main process

https://gerrit.wikimedia.org/r/241256

dduvall closed this task as Resolved.Sep 28 2015, 5:05 PM
dduvall set Security to None.
mmodell moved this task from Services MVP to Done on the Scap board.Oct 8 2015, 10:04 AM